﻿.Tree1LevelMenuItem
{
	background-color: white;
	width: 100%;
	color: #000000;
	padding-left: 0px;
	font-weight: bold;
}
.Tree2LevelMenuItem
{
	background-color: white;
	width: 100%;
	color: #000000;
	padding-left: 0px;
	text-decoration: none;
}
.Tree3LevelMenuItem
{
	background-color: white;
	width: 100%;
	color: #2e3191;
	padding-left: 0px;
}
.Tree4LevelMenuItem
{
	background-color: white;
	width: 100%;
	color: #2e3191;
	padding-right: 10px;
	text-decoration: underline;
	font-weight: bold;
}
